> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abusix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get customers



## OpenAPI

````yaml get /beta/guardian-ops/customers
openapi: 3.0.1
info:
  title: abusix-api
  version: '2026-04-08T06:45:02Z'
servers:
  - url: https://api.abusix.com
security: []
paths:
  /beta/guardian-ops/customers:
    get:
      parameters:
        - name: cursor
          in: query
          schema:
            type: string
        - name: limit
          in: query
          schema:
            type: string
      responses:
        '200':
          description: 200 response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CustomerList'
        '400':
          description: 400 response
          content: {}
        '401':
          description: 401 response
          content: {}
      security:
        - abusix-api-gateway-authorizer-prod: []
components:
  schemas:
    CustomerList:
      required:
        - items
      type: object
      properties:
        items:
          type: array
          description: Array of customer summaries for the current page
          items:
            required:
              - customer_id
              - tenant_id
            type: object
            properties:
              customer_id:
                type: string
                description: Customer identifier
              tenant_id:
                type: string
                description: Tenant identifier
        next_cursor:
          type: string
          description: Cursor for the next page, null if no more results
  securitySchemes:
    abusix-api-gateway-authorizer-prod:
      type: http
      scheme: bearer
      bearerFormat: JWT

````